# Generated by Terragrunt. Sig: nIlQXj57tbuaRZEa
terraform {
  backend "s3" {
    bucket         = "demid-infra-study-tf"
    dynamodb_table = "demid-infra-study-lock"
    encrypt        = true
    key            = "terraform.tfstate"
    region         = "us-east-1"
  }
}
